html{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:'CenturyGothic', Helvetica, Arial, sans-serif;background-color:#005f71;line-height:1.52857143;font-size:1.063em;color:#2c2c2c;}
@font-face{font-family:'CenturyGothic';src:url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/CenturyGothic.woff') format('woff'),
url('../fonts/CenturyGothic.ttf') format('truetype'),
url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CenturyGothic-Bold';src:url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/CenturyGothic-Bold.woff') format('woff'),
url('../fonts/CenturyGothic-Bold.ttf') format('truetype'),
url('../fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'EdwardianScriptITC';src:url('../fonts/EdwardianScriptITC.eot?#iefix') format('embedded-opentype'),
url('../fonts/EdwardianScriptITC.woff') format('woff'),
url('../fonts/EdwardianScriptITC.ttf') format('truetype'),
url('../fonts/EdwardianScriptITC.svg#EdwardianScriptITC') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sans_lightregular';src:url('../fonts/opensans-light-webfont.eot');src:url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-light-webfont.woff') format('woff'),
url('../fonts/opensans-light-webfont.ttf') format('truetype'),
url('../fonts/opensans-light-webfont.svg#open_sans_lightregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'OpenSansRegular';src:url('../fonts/opensans-regular-webfont.eot');src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/opensans-regular-webfont.woff') format('woff'),
url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');font-weight:normal;font-style:normal;}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{margin-top:0;margin-bottom:0;}
h2{background:url(../img/title-border.png) center bottom no-repeat;font:normal 2.647em/1.1em 'CenturyGothic';padding-bottom:34px;margin-bottom:34px;position:relative;text-align:center;}
h2:before{border-bottom:1px solid rgba(255,255,255,.3);position:absolute;bottom:10px;content:'';width:37.5%;left:7%;}
h2:after{border-bottom:1px solid rgba(255,255,255,.3);position:absolute;bottom:10px;content:'';width:37.5%;right:7%;}
h3{padding-bottom:16px;font-size:1.765em;}
h4{padding-bottom:16px;font-size:1.647em;}
label{font-weight:normal;margin-bottom:5px;max-width:100%;}
img{max-width:100%;}
.colorBlack{color:#000;}
.colorCyan{color:#005f71;}
.italic{font-style:italic;}
.bold{font-weight:bold;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
.align-justify{text-align:justify;}
.colorYellow{color:#ffb825;}
.paddngLeft32{padding-left:32%;}
.btn{font:normal 19px/1em 'CenturyGothic-Bold';border-bottom:4px solid #57121e;background-color:#862233;text-decoration:none;border-radius:7px;padding:16px 22px;min-width:315px;color:#fff;-webkit-transition:background .5s;transition:background .5s;}
.btn:hover,
.btn:focus,
.btn.focus{background-color:#aa3045;text-decoration:none;color:#fff;}
.btn.btn-sm{border-bottom:none;min-width:188px;}
input[type="password"],
input[type="email"],
input[type="text"],
input[type="tel"],
textarea,
select{display:block;width:100%;height:50px;padding:6px 12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
input[type="password"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
textarea:focus,
select:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
textarea{height:auto;}
.wrapper{max-width:1170px;margin:0 auto;width:100%;*zoom:1;}
.wrapper:before, .wrapper:after{content:" ";display:table;}
.wrapper:after{clear:both;}
.row{margin-right:0;margin-left:0;}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse{margin-right:0;margin-left:0;}
.tabNav-schedule{padding:0;margin:0;*zoom:1;}
.tabNav-schedule:before, .tabNav-schedule:after{content:" ";display:table;}
.tabNav-schedule:after{clear:both;}
.tabNav-schedule li{font:bold 1.059em/1.2em 'OpenSansRegular';border-right:1px solid transparent;list-style-type:none;font-size:14px;float:left;padding:0;width:21%;}
.tabNav-schedule li:first-child, .list-schedule li aside:first-child{width:37%}
.list-schedule li aside{width:21%;float:left;}
.tabNav-schedule li a{border-top:8px solid #fff;background-color:#f5f5f5;text-decoration:none;padding:20px 16px 0;min-height:95px;display:block;outline:none;color:#000;text-align:center;}
.tabNav-schedule li.active a{background-color:#6d6d6d;border-top-color:#6d6d6d;color:#fff;}
.footerNav ul{padding:0;}
.footerNav ul li{list-style-type:none;font-size:0.941em;padding:0 0 5px;}
.footerNav ul li a{text-decoration:none;color:#fff;}
.footerNav ul li a:hover{color:#fdba25;}
#header{background-color:rgba(0,95,113,.7);position:fixed;z-index:1000;width:100%;left:0;top:0;}
#header .wrapper{position:relative;padding-top:13px;padding-bottom:10px;}
#header .wrapper .logo{position:absolute;margin-left:-170px;max-width:340px;z-index:11;width:100%;left:50%;}
.headerContact{text-align:right;color:#fff;}
.headerContact .num{background:url(../img/ico-phone.png) left 5px no-repeat;font:normal 1.412em 'CenturyGothic';border-right:1px solid #fff;padding-right:18px;color:#fff;padding-left:24px;}
.headerContact .ico{padding-left:10px;}
.headerContact img{vertical-align:middle;margin-bottom:5px;margin-left:10px;}
.headerContact-mobile{font:normal 1.612em 'OpenSansRegular';text-align:center;display:none;color:#fff;}
.navbar-brand{padding:10px 0 0 20px;height:auto;}
.num a{color:#fff;text-decoration:none}
.num a:hover{color:#fdba25}
#banner-area{position:relative;}
#banner-area.inner{margin-top:190px;}
#banner-area .cover{background:url(../img/banner-cover.png) right bottom no-repeat;position:absolute;height:150px;bottom:-37px;z-index:100;width:100%;}
.btn-opacity:hover{opacity:.6;}
.tagline{background:url(../img/banner-border-top.png) center top no-repeat;padding-top:35px;}
.tagline span{background:url(../img/banner-border-btm.png) center bottom no-repeat;padding-bottom:35px;display:block;}
#outerImageContainer{max-width:90%;height:100% !important;}
#imageDataContainer{max-width:90%;}
.content-white{background-color:#fff;padding-right:10px;padding-left:10px;}
.content-white .wrapper{padding-bottom:55px;padding-top:170px;}
.content-white .wrapper h2:before{border-bottom:1px solid #e3e3e3;}
.content-white .wrapper h2:after{border-bottom:1px solid #e3e3e3;}
#gallery-holder,
#booking-holder{padding-right:10px;padding-left:10px;}
#gallery-holder .wrapper, #booking-holder .wrapper{padding-bottom:55px;padding-top:170px;position:relative;}
#gallery-holder{background:url(../img/gallery-bg.jpg) no-repeat;position:relative;background-attachment:fixed}
#gallery-holder:before{content:"";background-color:rgba(0, 0, 0, 0.66);position:absolute;top:0;left:0;right:0;bottom:0}
#booking-holder{background:url(../img/gallery-bg.jpg) no-repeat;position:relative;background-attachment:fixed}
#booking-holder:before{content:"";background-color:rgba(0, 0, 0, 0.66);position:absolute;top:0;left:0;right:0;bottom:0}
#booking-holder .wrapper{padding-bottom:55px;padding-top:170px;}
#gallery-holder .wrapper h2,
#booking-holder .wrapper h2{color:#fff;}
#booking-holder .wrapper label{color:#fff;}
#booking-holder .wrapper p{margin-bottom:12px;}
.prod1-holder{background:#005f71 url(../img/bg-featured1.jpg) center top no-repeat;padding-right:10px;padding-left:10px;}
.prod2-holder{background:#005f71 url(../img/bg-featured2.jpg) center top no-repeat;padding-right:10px;padding-left:10px;}
.prod1-holder .wrapper,
.prod2-holder .wrapper{padding-bottom:20px;padding-top:50px;}
.prod1-holder .wrapper .content{width:52.13675%;float:right;}
.prod2-holder .wrapper .content{width:47.86325%;float:left;}
.prod1-holder h3, .prod2-holder h3{font:normal 2.647em/1em 'CenturyGothic';padding-bottom:20px;color:#fff;}
.leftCol{width:65.81197%;float:left;padding-right:30px;}
.sidebar{margin-left:2.5641%;width:31.62393%;float:left;}
#schedule-TabContent{background-color:#6d6d6d;padding:12px 15px 5px;}
#content-map{background-color:#fff;position:relative;height:482px;z-index:1;}
#content-map .map{height:100%;left:0;position:absolute;text-align:center;top:0;width:100%;z-index:-1;}
#footer{padding-right:10px;padding-left:10px;}
#footer .wrapper{padding-bottom:45px;padding-top:46px;color:#fff;}
#footer .col1{border-right:1px solid #5494a0;width:16.78082%;float:left;}
#footer .col2{border-right:1px solid #5494a0;margin-right:5.28082%;margin-left:6.16438%;width:41.46918%;float:left;}
#footer .col3{width:30.30479%;float:left;}
#footer h5{font:normal 1.118em/1em 'CenturyGothic-Bold';}
#footer h5 img{vertical-align:top;}
#footer p{font-size:0.941em;}
#footer p a{word-wrap:break-word;text-decoration:none;color:#fff;}
#footer p a:hover{text-decoration:underline;color:#fdba25;}
.show-grid [class^="col-"]{background-color:rgba(86, 61, 124, 0.15);border:1px solid rgba(86, 61, 124, 0.2);padding-bottom:10px;padding-top:10px;}
.form-booking{margin-bottom:34px;}
.fb-feed{padding:0 0 0 20px;margin-bottom:0;}
.fb-feed li{list-style-type:none;font-size:0.824em;padding:0;}
.fb-feed li figure{padding-right:15px;vertical-align:top;display:table-cell;}
.fb-feed li aside{vertical-align:top;display:table-cell;}
.fb-feed li aside strong{display:block;}
.fb-feed li aside strong a{text-decoration:none;color:#fff;}
.fb-feed li aside strong a:hover{text-decoration:underline;color:#fdba25;}
.form-booking{max-width:870px;margin:0 auto;width:100%;}
.form-booking input[type="password"],
.form-booking input[type="email"],
.form-booking input[type="tel"],
.form-booking input[type="text"],
.form-booking textarea,
.form-booking select{padding-right:42px;}
.form-booking .fname{background:#fff url(../img/txtbox-name.png) center right no-repeat;}
.form-booking .email{background:#fff url(../img/txtbox-email.png) center right no-repeat;}
.form-booking .booking{background:#fff url(../img/txtbox-calendar.png) center right no-repeat;}
.form-booking .bookingDuration{background:#fff url(../img/txtbox-calendar.png) center right no-repeat;}
.form-booking .guestNum{background:#fff url(../img/txtbox-name.png) center right no-repeat;}
.form-booking .desiredBoat{background:#fff url(../img/txtbox-selection.png) center right no-repeat;}
.form-booking #msg{background:#fff url(../img/txtbox-msg.png) right 8px no-repeat;}
.form-booking select{-webkit-appearance:none;appearance:none;-moz-appearance:none;}
.free-wall{margin-bottom:32px;}
.size2-2{width:80px;height:80px;}
.size11{width:146px;min-height:128px;}
.size12{width:146px;min-height:256px;}
.size21{width:292px;min-height:128px;}
.size22{width:292px;min-height:256px;}
.size13{width:146px;min-height:384px;}
.size31{width:438px;min-height:128px;}
.size23{width:292px;min-height:384px;}
.size24{width:292px;min-height:512px;}
.size32{width:438px;min-height:256px;}
.size33{width:438px;min-height:384px;}
.size34{width:438px;min-height:512px;}
.size41{width:584px;min-height:128px;}
.size35{width:438px;min-height:640px;}
.size53{width:730px;min-height:384px;}
.size36{width:438px;min-height:768px;}
.brick{float:left;cursor:default;overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:center;}
.list-triangle{padding:0 0 0 12px;}
.list-triangle li{background:url(../img/list-triangle.png) left 8px no-repeat;padding:0 12px 10px 26px;list-style-type:none;color:#fff;}
.list-schedule{padding:0;color:#fff;}
.list-schedule li{background:url(../img/horizontal-line-yellow.gif) left bottom repeat-x;font:normal 0.941em 'open_sans_lightregular';padding:12px 0 13px 5px;list-style-type:none;}
.list-schedule li:last-child{background:none;}
.list-schedule li .price{text-align:center;}
.prod1-holder .list-triangle li + li{margin-left:40px;}
.prod1-holder .list-triangle li + li + li{margin-left:80px;}
.widget-schedule{background:#196f7f url(../img/bg-trans-slashed.png) left center no-repeat;padding:6px 30px;color:#fff;}
.widget-schedule ul{margin-bottom:0;padding:0;}
.widget-schedule ul li{background:url(../img/horizontal-line-cyan.gif) bottom repeat-x;font-family:'open_sans_lightregular';list-style-type:none;padding:10px 0;}
.widget-schedule ul li:last-child{background:none;}
.widget-schedule ul li h6{font:bold 1em 'open_sans_lightregular';}
.widget-schedule ul li h6 a{text-decoration:none;color:#fff;}
.widget-schedule ul li h6 a:hover{text-decoration:underline;color:#fdba25;}
.widget-schedule ul li p{margin-bottom:0;}
.accordionButton{padding-right:30px;padding-left:30px;cursor:pointer;}
.accordionButton span{background:url(../img/arrow-up.png) right 15px center no-repeat;font:bold 1.059em/1.2em 'OpenSansRegular';border-bottom:1px solid #d6d6d6;padding:24px 20px 10px;display:block;}
.accordionButton.on{background-color:#ffdb92}
.accordionButton.on span{background:url(../img/arrow-down.png) right 15px center no-repeat;border-bottom:none;}
.accordionContent{background-color:#ffdc92;padding:12px 28px 0;}
.paddingTop20{padding-top:20px;}
.paddingTop30{padding-top:30px;}
.paddingRight15{padding-right:15px;}
.paddingLeft15{padding-left:15px;}
.showDesktop{display:block;}
.showMobile{display:none;}
.floorplan{font-size:0.941em;}
.floorplan img{margin-right:9px;}
.font14{font-size:0.824em;}
a.anchor{display:block;position:relative;visibility:hidden;}
a.anchor2{display:block;top:-133px;position:relative;visibility:hidden;}
ul.photoGallery{text-align:center;padding:0;}
ul.photoGallery li img { width:300px; }
ul.photoGallery li{display:inline-block;padding:15px;list-style-type:none;}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;height:100%;z-index:999999;overflow:hidden;}
#status{width:300px;height:74px;position:absolute;left:50%;top:50%;background-image:url(/Media/img/preloader.png);background-repeat:no-repeat;background-position:center;z-index:9999;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}


.about_cust{padding-right: 50px;  text-align: left;}
.about_cust h2{text-align: left; font-size: 43px;background-position: left bottom;}
.about_cust h2:before{left: 19%;}


@media(max-width:991px){
	.about_cust { padding-right: 0; text-align: center; margin-bottom: 52px;}
    .about_cust h2{text-align: center;    background-position: center bottom;}
    .about_cust h2:before{left:7%;}
}

@media(max-width:767px){
	.about_cust h2{font-size:30px;}
}
